.popup-overlay {visibility:hidden;}
.popup-content {visibility:hidden;}    
#cookie-bar{
    display: block; bottom: 0px; opacity: 1;
    color: #fff;
    font-weight: 300;            
    background: #45484d;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    left: 0;
    line-height: 1.5;
    margin: 0;
    padding: 3px;
    position: fixed;
    width: 100%;
    z-index: 9999;
    padding: 10px;
    opacity: 1 !important;
}
#cookie-bar p {
    float: left;
    margin: 4px 20px 0 20px;
    padding: 0;
    color: #fff;
    font-family: sans-serif;
}            
#cookie-bar a, #cookie-bar-prompt-content a, #cookie-bar-prompt-content span {
    color: #ffffff;
    text-decoration: none;
}
#cookie-bar-button-no {
    background-color: #d02828;
    color: #fff!important;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-weight: 700;
    line-height: 1;
    margin-right: 20px;
    margin-top: 2px;
    padding: 5px 10px 6px;
    position: relative;
    text-decoration: none;
}            
#cookie-bar *, #cookie-bar-prompt * {
    margin: 0;
    padding: 0;
    line-height: 1.5;
}            
#cookie-bar-button-customize {
    color: #ffffff !important;
    cursor: pointer;
        float: right;
        font-weight: 700;
        line-height: 1;
        margin-right: 20px;
        margin-top: 2px;
        padding: 5px 10px 6px;
        position: relative;
        text-decoration: underline;
        text-shadow: 0 -1px 1px #222;    
}
#cookie-bar-button {
    background-color: #1fae16;
    color: #fff!important;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-weight: 700;
    line-height: 1;
    margin-right: 20px;
    margin-top: 2px;
    padding: 5px 10px 6px;
    position: relative;
    text-decoration: none;
}
#cookie-bar-button:hover{background-color: #000000 !important;}
#button-cookie-accept:hover{background-color: #000000 !important;border: 1px #000000 solid;}
#cookie-bar-button-customize:hover {text-decoration: underline;}
.ui-widget-overlay {
  opacity: .50 !important;
  filter: Alpha(Opacity=50) !important;
  background: rgb(50, 50, 50) !important;
}
#checkbox-1, #checkbox-2 {
    float: left;
    margin-right: 5px;
    
}
label[for="checkbox-1"] {display: inline-block;}
label[for="checkbox-2"] {display: inline-block;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus{
    border: 1px solid #1fae16;
    background: #1fae16;
    font-weight: bold;
    color: #ffffff;    
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {    
    border: 1px solid #1fae16;
    background: #1fae16;
    font-weight: bold;
    color: #ffffff;
}
.ui-button.ui-corner-all.ui-widget.ui-button-icon-only.ui-dialog-titlebar-close {
    border: 1px solid #666666;
    background: #555555;
    font-weight: bold;
    color: #eeeeee;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px;
}
.ui-widget-content {
    background: #45484d;
}
.ui-widget-header {
    background: #45484d;
}
.dialog-message p {
	line-height: 22px !important;
}